<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<meta content="width=device-width, initial-scale=1, shrink-to-fit=no" name="viewport">

	<title>Pokemons</title>

	<link
		href="https://fonts.googleapis.com/css2?family=Exo:wght@700&family=Open+Sans:wght@300;400;500;600;700;800&family=Give+You+Glory&display=swap"
		rel="stylesheet">

	<link href="./styles/app.scss" rel="stylesheet">
	<meta name="theme-color" content="#ffffff">

	<script>
		// {{header-script}}
		window.developmentMode = true;
	</script>
</head>

<body>
	<div id="app">
		<!-- {{content}} -->
	</div>
	<script src="./client/client.ts"></script>
</body>

</html>